html,body,div,span,applet,object,iframe,h1,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	font-weight:400;
	font-style:inherit;
	font-size:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:0 ridge #999;
	font-variant:normal;
	margin:0;
	padding:0
}
bold{
	font-weight:bold
}

body {
	line-height:1;
	color:#000;

	background-repeat: repeat-x;
}
li{
	padding: 5px;
	line-height: normal;
	font-size: 12px;
}

ol,ul {
list-style:none
}



ul2 {
	style="list-style-type:disc;
	 text-align: center;
	 padding-top: 8px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-size: 12px;
	font-weight: normal;
}

table {
	color:#000;
	padding:4px 2px
}

caption,th,td {
	text-align:left;
	font-weight:400
}


blockquote:before,blockquote:after,q:before,q:after {
	padding-left:20px
}

p {
	font-size: 12px;
	line-height:150%;
	
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.style19 {
	color: #009;
	font-weight: bold;
}
.style20 {
	color: #F00;
	font-weight: bold;
}

#leftcol {
	width:250px;
	float:left;
	border:1px dotted #666;
	padding:0 2px 4px
}

#rightcol {
	width:300px;
	float:right;
	padding-top:0;
	border:1px dotted #999;
	padding-right:2px;
	padding-left:2px
}

a {
	font-size: 12px;
	color: #00F;
	text-decoration: underline;
}

a:hover {
	color: #F00
}
a:visited {
	color: #003;
}

#column1 ul li,#column2 ul li {
	font-size: 12px;
	line-height: 1.6em;
	color: #000;
	padding-left: 5px;
}


h1 {
	color:#334762;
	font-size:1.5em;
	margin-bottom:14px;
	padding:14px 8px 4px 0
}

h2 {
	border-bottom: #ddd 1px solid;
	color: #003;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	width: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

h3 {
	background-color:#ddd;
	font-size:1.1em;
	font-weight:700;
	color:#000;
	border-color:#999 #999 #666;
	border-style:dotted dotted double;
	border-width:1px;
	margin:0 0 5px;
	padding:3px 0 3px 8px
}

h4 {
	font-size:0.8em;
	color:#009;
	font-weight:700;
	padding:14px 0 9px
}

H5 {
	background-color:#DDE;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:400;
	color:#000;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:dotted;
	border-bottom-style:solid;
	border-top-color:#999;
	border-bottom-color:#666;
	margin:0 0 5px;
	padding:3px 3px 1px 8px
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;

}
h6 a{
	font-size:14px;
	font-weight:400;
	color:#000;
}
h6 a:hover {
	color:#900
}

img#img2 {
	outline:0;
	border:1px solid #333;
	margin:0;
	padding:1px
}

#pageWrapper {
	position:relative;
	width:900px;
	background-color:#fff;
	border:1px solid #666;
	margin:0 auto;
	padding:14px 20px
}

#localMasthead {
	min-height: 60px;
	background-color: #FEFEFE;
	background-image: url(../Images/back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 104px;
	width: auto;
	border-color: #C8C9CA;
	border-style: solid solid groove;
	border-width: 1px 1px 2px;
	padding: 5px 2px 2px
}

#localMasthead ul {
	float:left
}

#localMasthead p {
	clear:left;
	color:#48648A;
	padding-top:10px;
	font-size:1.4em;
	font-weight:700;
	padding-bottom:10px
}

#nav {
	clear:both;
	width:900px;
	margin:16px 0 10px
}

#nav ul {
	width:900px;
	min-height:1.4em;
	background-color:#fff;
	background-image:url(../Images/nav_bg.png);
	background-repeat:repeat-x;
	background-position:0 0
}

#nav li {
	float:left;
	font-size:12px;
	border-top-width:0;
	border-right-width:0;
	border-bottom-width:0;
	border-color:#CCC;
	border-style:solid;
	padding:3px 4px 2px
}

#nav a {
	color: #334762;
	text-decoration: none;
	clear: both;
	font-weight: normal
}

#nav a:hover {
	color: #000
}

#nav ul li#active {
	color:#000;
	text-decoration:none;
	font-weight:700
}

#nav_level2 {
	margin:0
}

ul#nav_level2 li {
	margin: 0 0 1px;
	padding: 0;
	color: #000066;
	font-size: 9px;
}

#nav_level2 li a {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	border-color: #FFF #FFF #CCC;
	border-style: solid;
	border-width: 1px;
	padding: 1px 1px 2px 2px;
	color: #000;
}

#nav_level3 {
	padding-left:10px;
	margin:0
}

ul#nav_level3 li {
	background-color: #F3F3F3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 12px;
	margin: 0 0 2px;
	padding: 0 0 0 4px
}

#nav_level3 li a {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #000099;
	border-color: #FFF #FFF #999;
	border-style: solid;
	border-width: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	text-decoration: none;
}



#nav_level3 li a:hover {
	background-color: #DEDFDB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: #D8D9FE;
	color: #000024;
}


.navbutton A {
	border-bottom: #fff 1px solid;
	text-align: left;
	line-height: 21px;
	background-color: #ddd;
	text-indent: 5px;
	width: 180px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}

.navbutton A:hover {
	background-color:#ccc
}
.navbutton2 A {
	border-bottom: #fff 1px solid;
	text-align: left;
	line-height: 21px;
	background-color: #ddd;
	text-indent: 5px;
	width: 180px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}

.navbutton2 A:hover {
	background-color:#ccc
}
.navbutton2 A:visited {
	background-color:#ccc
}

#selectedtopic {
	border-bottom:#999 1px dotted;
	background-color:#ddd;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	border-top:#999 1px dotted;
	font-weight:700;
	margin:0 0 -5px;
	padding:5px 3px 4px 6px
}


#nssLogo {
	float:right;
	margin-top:4px
}

#isdLogo {
	float:right;
	margin-right:14px;
	margin-top:4px
}

#contentWrapper {
	border:1px solid #C8C9CA;
	background-color:#fff;
	background-image:url(../Images/contentChunk_bg.png);
	background-repeat:repeat-x;
	background-position:left top;
	width:auto;
	padding:5px 3px 2px 2px
}

#oneColumnPage_v1 #column1 {
	clear:left;
	padding:26px
}

#twoColumnPage_v1 #column1 {
	clear:left;
	width:372px;
	float:left;
	padding:26px
}

#twoColumnPage_v2 #column1 {
	clear:left;
	width:180px;
	float:left;
	padding:20px 15px 15px
}

#twoColumnPage_v1 #column2 {
	width:280px;
	float:left;
	background-color:#F3F3F3;
	margin:66px 26px 36px;
	padding:26px
}

#twoColumnPage_v2 #column2 {
	width: 650px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 22px;
}

#twoColumnPage_v2 #column3 {
	width: 800px;
	float: right;
	right: 200px;
	background-color: #FFF;
	background-image: url(../Images/contentChunk_bg.png);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0 18px 0 40px
}

#footer {
	BORDER-BOTTOM: #682477 1px groove;
	TEXT-ALIGN: center;
	BORDER-LEFT: #682477 0px;
	PADDING-BOTTOM: 6px;
	BACKGROUND-COLOR: #fff;
	PADDING-LEFT: 5px;
	WIDTH: auto;
	PADDING-RIGHT: 0px;
	BACKGROUND-REPEAT: repeat-x;
	CLEAR: both;
	FONT-SIZE: 0.9em;
	BORDER-TOP: #682477 1px groove;
	BORDER-RIGHT: #682477 1px;
	PADDING-TOP: 2px;
	LEFT: 10px;
	background-image: url(../img/contentChunk_bg.png);
}



ul.bulletList li {
	list-style-type: disc;
	font-size: 0.8em;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 40px;
}

ul.boldList {
	font-weight:700;
	margin:15px 0 20px
}

ul.boldList li {
	font-size:0.8em;
	font-weight:700;
	margin:10px 0 0
}

img.imageRight {
	float:right;
	margin:16px 26px 26px
}

img.imageLeft {
	float:left;
	margin:16px 26px 26px
}


table.coordinators {
	width:;
	font-size:0.8em
}

table.coordinators,table.coordinators tr,table.coordinators td,table.coordinators th {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #FFF;
	border-bottom-color: #CCC;
	border-left-color: #FFF;
	
}

table.coordinators caption {
	text-align:left;
	margin-bottom:26px;
	padding:4px
}

table.coordinators th {
	text-align:left;
	background-color:#e2e2e2;
	padding:4px
}

table.coordinators td {
	text-align:left;
	min-width:4em;
	font-size:12px;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#666;
	background-color:#FFF;
	padding:10px
}

table.coordinators2,table.coordinators2 tr,table.coordinators2 td,table.coordinators2 th {
	border: 0 inset #FFF;
	margin-bottom: 2px;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

table.coordinators2 caption {
	text-align:left;
	margin-bottom:1px;
	padding:0
}

table.coordinators2 th {
	text-align:left;
	background-color:#e2e2e2;
	padding:10px
}

table.coordinators2 td {
	text-align: left;
	border: 1px solid #CCC;
	font-weight: 400;
	font-style: inherit;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-variant: normal;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.style4 {
font-size:12px
}

#Layer1 {
	position:absolute;
	width:327px;
	height:115px;
	z-index:1;
	left:456px;
	top:393px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif
}

#twoColumnPage_v2 #pageWrapper #contentWrapper #column1 table {
	border:thin solid #000;
	margin:1px;
	padding:1px
}

#twoColumnPage_v2 #pageWrapper #contentWrapper #column1 p {
	border-style:solid;
	border-width:thin
}


#localMasthead ul li,#footer ul li {
	float:left;
	padding-right:8px;
	font-size:0.7em;
	font-weight:700
}

#localMasthead ul li a,#footer ul li a {
	font-weight:400;
	color:#000
}

ul.plainList,ul.bulletList {
	margin:15px 14px 20px 0
}

.svrichtxt .float2 {
	float:right;
	margin-top: 30px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.svrichtxt .float3 {
	float:right;
	margin:5px 50px 20px 0
}

.svrichtxt .float4 {
	float:left;
	margin:1px 1px 1px 0
}

#Layer2 {
	position:absolute;
	width:35px;
	height:37px;
	z-index:1;
	left:725px;
	top:22px
}

#Layer3 {
	position:absolute;
	width:340px;
	height:47px;
	z-index:1;
	left:153px;
	top:77px
}
#Layer4 {
	position: absolute;
	width: 587px;
	height: 90px;
	z-index: 1;
	left: 90px;
	top: 54px;
}

.vcard2 {
	margin: 0px;
	font-weight: 800;
	padding: 2px;
	
}
